Subject: Re: bug#8505: 24.0.50; frame grows horizontally if scroll-bar-mode is non-nil

From: Daiki Ueno <[email-masked]>
Date: Wed, 15 Jun 2011 10:41:25 +0900

Jan Djärv <[email-masked]> writes:

> I've checked in fixes for these issues.
> Gtk3 has a new sizing policy in place that totally breaks GtkFixed
> w.r.t. resize.  GtkFixed is what Emacs uses so we suffered from all
> the bugs.
> The theme change is also fixed.  Please test it.

Thanks for the fix.  I confirmed that now everything works fine; I can
safely change the theme and resize the window by dragging mouse.

Regards,
-- 
Daiki Ueno